;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
KillerChat               ;Show killer hp&ap
ShowAttackers            ;Show Attackers
ShowVictims              ;Show Victims
ShowBestScore            ;Show Best Score
ShowStats                ;HUD-stats default
SayHP                    ;Say /hp
SayStatsMe               ;Say /statsme
SayRankStats             ;Say /rankstats
SayMe                    ;Say /me
SayRank                  ;Say /rank
SayTop15                 ;Say /top15
SayStatsAll              ;Say /stats
SpecRankInfo             ;Spec. Rank Info
BombPlanted              ;Bomb Planted
BombFailed               ;Bomb Def. Failure
KnifeKill                ;Knife Kill
KnifeKillSound           ;Knife Kill Sound
GrenadeKill              ;Grenade Kill
